/*
Uniform Theme: Uniform Default
Version: 1.8
By: Josh Pyles
License: MIT License
---
For use with the Uniform plugin:
http://uniformjs.com/
*/
/* General settings */
div.selector, div.selector span, div.checker span, div.radio span, div.uploader, div.uploader span.action, div.button, div.button span {
  background-image: url("/mavista/img/sprite.png");
  background-repeat: no-repeat;
  -webkit-font-smoothing: antialiased; }
div.selector, div.checker, div.button, div.radio, div.uploader {
  display: -moz-inline-box;
  display: inline-block;
  *display: inline;
  zoom: 1;
  vertical-align: middle;
  /* Keeping this as :focus to remove browser styles */ }
  div.selector:focus, div.checker:focus, div.button:focus, div.radio:focus, div.uploader:focus {
    outline: 0; }
div.selector, div.selector *, div.radio, div.radio *, div.checker, div.checker *, div.uploader, div.uploader *, div.button, div.button * {
  margin: 0;
  padding: 0; }
.highContrastDetect {
  background: url("/mavista/img/bg-input.png") repeat-x 0 0;
  width: 0px;
  height: 0px; }
/* Input & Textarea */
input.uniform-input,
select.uniform-multiselect,
textarea.uniform {
  padding: 3px;
  background: url("/mavista/img/bg-input.png") repeat-x 0 0;
  outline: 0; }
  input.uniform-input.active,
  select.uniform-multiselect.active,
  textarea.uniform.active {
    background: url("/mavista/img/bg-input-focus.png") repeat-x 0 0; }
/* Remove default webkit and possible mozilla .search styles.
 * Keeping this as :active to remove browser styles */
div.checker input,
input[type="search"],
input[type="search"]:active {
  -moz-appearance: none;
  -webkit-appearance: none; }
/* Select */
div.selector {
background-image: none;
width: 50px;
background: #fff;
border: 1px solid #c7c7c7;
  line-height: 26px;
  height: 38px;
  padding: 0 0 0 10px;
  position: relative;
  overflow: hidden;
  vertical-align:top
  }
  div.selector span {
	background-image: url("/mavista/img/selector.png");
	text-overflow: ellipsis;
    display: block;
    overflow: hidden;
    white-space: nowrap;
    background-position: right 0;
	height: 38px;
	line-height: 40px;
    padding-right: 25px;
    cursor: pointer;
    width: 100%;
    display: block; }
  div.selector.fixedWidth {
    width: 190px; }
    div.selector.fixedWidth span {
      width: 155px; }
  div.selector select {
    opacity: 0;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    border: none;
    background: none;
    position: absolute;
    height: 38px;
    top: 0px;
    left: 0px;
    width: 100%; 
	cursor: pointer;}
	/* Checkbox */
div.checker {
  position: relative; }
  div.checker, div.checker span, div.checker input {
    width: 24px;
    height: 24px; }
  div.checker span {
    background-image: url("/mavista/img/checkbox.png");
    display: -moz-inline-box;
    display: inline-block;
    *display: inline;
    zoom: 1;
    text-align: center;
    background-position: 0 0px; }
	div.checker.hover span {background-position: 0 -24px;}
	.disableChecked{color: #a4a4a4;}
	.disableChecked div span {
	background-position: 0 0px;
	opacity: 0.5;
	}
    div.checker span.checked {
      background-position: 0 -48px; }
  div.checker input {
    opacity: 0;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    border: none;
    background: none;
    display: -moz-inline-box;
    display: inline-block;
    *display: inline;
    zoom: 1; }
  div.checker.active span {
    background-position: -19px -260px; }
    div.checker.active span.checked {
      background-position: -95px -260px; }
/* Radio */
div.radio {
  position: relative; }
  div.radio, div.radio span, div.radio input {
    width: 24px;
    height: 24px; }
  div.radio span {
    background-image: url("/mavista/img/radio.png");
    display: -moz-inline-box;
    display: inline-block;
    *display: inline;
    zoom: 1;
    text-align: center;
    background-position: 0 0; }
	div.radio.hover span{background-position: 0 -24px;}
    div.radio span.checked {
      background-position: 0 -48px; }
  div.radio input {
    opacity: 0;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    border: none;
    background: none;
    display: -moz-inline-box;
    display: inline-block;
    *display: inline;
    zoom: 1;
    text-align: center; }
/* Uploader */
div.uploader {
height: 40px;
width: 200px;
cursor: pointer;
position: relative;
overflow: hidden;
 }
  div.uploader span.action {
	background: #757575;
	color: #fff;
	text-transform: uppercase;
	height: 40px;
	width: 200px;
	line-height: 40px;
    text-align: center;
    float: left;
    display: inline;
    overflow: hidden;
    cursor: pointer;
	font-size: 13px;
	font-weight: bold;
	}
  div.uploader span.filename {
	text-overflow: ellipsis;
	display: block;
	overflow: hidden;
	white-space: nowrap;
	float: left;
	cursor: default;
	height: 0;
	margin: 0;
	line-height: 0;
	width: 0;
	padding: 0;
	}
  div.uploader input {
    opacity: 0;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    border: none;
    background: none;
    position: absolute;
    top: 0;
    right: 0;
    float: right;
    cursor: default;
    width: 100%;
    height: 100%; }
  div.uploader.active span.action {
    background-position: right -465px; }
  div.uploader.hover, div.uploader.focus {
    background-position: 0 -353px; }
    div.uploader.hover span.action, div.uploader.focus span.action {
      background-position: right -437px; }
    div.uploader.hover.active span.action, div.uploader.focus.active span.action {
      background-position: right -493px; }
  div.uploader.disabled, div.uploader.disabled.active {
    background-position: 0 -325px; }
    div.uploader.disabled span.action, div.uploader.disabled.active span.action {
      background-position: right -381px; }
/* Buttons */
div.button {
  background-position: 0 -641px;
  height: 30px;
  cursor: pointer;
  position: relative;
  /* Keep buttons barely visible so they can get focus */ }
  div.button a, div.button button, div.button input {
    opacity: 0.01;
    filter: alpha(opacity=1);
    -moz-opacity: 0.01;
    display: block;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    position: absolute; }
  div.button span {
    display: -moz-inline-box;
    display: inline-block;
    *display: inline;
    zoom: 1;
    line-height: 22px;
    text-align: center;
    background-position: right -521px;
    height: 22px;
    margin-left: 13px;
    padding: 8px 15px 0 2px; }
  div.button.active {
    background-position: 0 -671px; }
    div.button.active span {
      background-position: right -551px;
      cursor: default; }
  div.button.hover, div.button.focus {
    background-position: 0 -701px; }
    div.button.hover span, div.button.focus span {
      background-position: right -581px; }
  div.button.disabled, div.button.disabled.active {
    background-position: 0 -731px; }
    div.button.disabled span, div.button.disabled.active span {
      background-position: right -611px;
      cursor: default; }
/* INPUT & TEXTAREA */
input.uniform-input,
select.uniform-multiselect,
textarea.uniform {
  font-size: 12px;
  font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: #777;
  border-top: solid 1px #aaaaaa;
  border-left: solid 1px #aaaaaa;
  border-bottom: solid 1px #cccccc;
  border-right: solid 1px #cccccc;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px; }
  input.uniform-input.hover, input.uniform-input.focus,
  select.uniform-multiselect.hover,
  select.uniform-multiselect.focus,
  textarea.uniform.hover,
  textarea.uniform.focus {
    -webkit-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.3);
    border-color: #999; }
/* PRESENTATION */
/* Buttons */
div.button.hover span, div.button.focus span {
  color: #555; }
div.button.disabled span, div.button.disabled.active span {
  color: #bbb; }
/* Select */
  div.selector span {
    color: #666;
	}
  div.selector.disabled span, div.selector.disabled.active span {
    color: #bbb; }
/* Checker */
div.checker {
  margin-right: 5px; }
/* Radio */
div.radio {
  margin-right: 3px; }
/* Uploader */
div.uploader span.filename {
  color: #777;
  border-right: solid 1px #bbbbbb;
  font-size: 11px; }
div.uploader.disabled span.action, div.uploader.disabled.active span.action {
  color: #aaa; }
div.uploader.disabled span.filename, div.uploader.disabled.active span.filename {
  border-color: #ddd;
  color: #aaa; }
input.uniform-input, input.uniform-input:focus {
  background-color: #fff; }
